[book]
authors = ["Priec"]
language = "en"
src = "src"
title = "Server API Documentation"

[output.html.search]
enable = true
limit-results = 30
teaser-word-count = 30
use-boolean-and = true
boost-title = 2
boost-hierarchy = 1
boost-paragraph = 1
